/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.cmplz-cookiebanner .cmplz-buttons {
    flex-direction: row-reverse;
}

.l-header.pos_fixed {
	position: relative !important;
}
.l-header.pos_fixed.sticky {
	position: fixed !important;
}
.l-header.pos_fixed.sticky + #page-content {
	padding-top: var(--header-sticky-height);
}


.l-header.shadow_thin .l-subheader.at_middle, .l-header.shadow_thin .l-subheader.at_bottom {
	box-shadow: none;
	border-bottom: 1px solid #2D2D2D;
}

.w-nav.type_desktop .hover_underline .w-nav-title {
	height: 100%;
 	display: inline-block;
	position: initial;
}
.no-touch .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after {
	bottom: 3px !important;	
	width: 0%;
	left: 50%;
	transform: translateX(-50%);
}
.no-touch .w-nav.type_desktop .hover_underline .menu-item.level_1:hover .w-nav-title:after {
	opacity: 0.5 !important;
	width: 100%;
}
.no-touch .w-nav.type_desktop .hover_underline .menu-item.level_1.current .w-nav-title:after,
.no-touch .w-nav.type_desktop .hover_underline .menu-item.level_1.current-menu-item .w-nav-title:after {
	opacity: 1 !important;
	width: 100%;
}
.ush_menu_1.type_desktop .menu-item:not(.level_1),
.ush_menu_1 .w-nav-list:not(.level_1) {
	font-weight: 400 !important;
}
.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
	transition-property: background,box-shadow,border,color,opacity,transform;
  	transition-duration: 0.3s;
}

.w-nav.type_desktop .w-nav-anchor.level_1 .w-nav-arrow:before,
.w-nav.type_mobile .w-nav-anchor:not(.w-btn) .w-nav-arrow:before {
	font-size: 1em;
}

.mobile {
	display: none !important;
}

.w-btn.icon_atright span[class*="fa-"] {
	transform: rotate(-40deg);
	transition-property: transform;
  	transition-duration: 0.3s;
}
.w-btn.icon_atright:hover span[class*="fa-"] {
	transform: rotate(0deg);
}


.fa-facebook:before {
	content: "\f39e";
}
.fa-twitter:before {
	display: none;
}

.header_hor .l-header.pos_fixed ~ .l-main > .l-section:first-of-type, .header_hor .l-header.pos_fixed ~ .l-main > form > .l-section:first-of-type, .header_hor .l-header.pos_static.bg_transparent ~ .l-main > .l-section:first-of-type, .header_hor .l-header.pos_static.bg_transparent ~ .l-main > form > .l-section:first-of-type {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.header_hor .l-header.pos_fixed ~ .l-main > .l-section:first-of-type > .l-section-h, .header_hor .l-header.pos_fixed ~ .l-main > form > .l-section:first-of-type > .l-section-h, .header_hor .l-header.pos_static.bg_transparent ~ .l-main > .l-section:first-of-type > .l-section-h, .header_hor .l-header.pos_static.bg_transparent ~ .l-main > form > .l-section:first-of-type > .l-section-h {
	padding-top: 0;
}

.header {
	box-shadow: 0 5px 15px rgba(0,0,0,.15);
	/*-webkit-mask-image: linear-gradient(black 60%,transparent);*/
}

.us-btn-style_badge {
	border-radius: 6px;
	padding: 4px 13px;
	line-height: 1.4;
}
.no-touch .us-btn-style_badge:hover {
	background: var(--color-content-primary-grad);
}

footer {
	border-radius: 108px 108px 0px 0px;
	background: #ffffff;
}
footer .w-image-h {
	border-radius: initial;
}

.w-socials-item.twitter .w-socials-item-link {
	position: relative;
	width: 1em;
	height: 1em;
}
.w-socials-item.twitter .w-socials-item-link:after {
	content: url('/blog/wp-content/uploads/2023/11/icono_x.svg');
	width: 1em;
	line-height: 1em;
	height: 1em;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: inline-block;
}
footer .w-socials-item.twitter .w-socials-item-link:after {
	content: url('/blog/wp-content/uploads/2023/11/icono_x_white.svg');
}
.w-socials-item.twitter .w-socials-item-link:hover:after,
footer .w-socials-item.twitter .w-socials-item-link:hover:after {
	content: url('/blog/wp-content/uploads/2023/11/icono_x_gray.svg');
}
footer .w-socials-item.twitter .w-socials-item-link {
	height: 1.2em;
}

@media (max-width: 991px) {
	.mobile {
		display: block !important;
	}
	footer .vc_col-sm-3 {
		width: 50% !important;
	}
}
@media (max-width: 768px) {
	.header {
		position: relative;
	}
	.header:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.35);
	}
	footer .vc_col-sm-3 {
		width: 100% !important;
	}
}
@media (max-width: 640px) {
	footer {
		border-radius: 75px 75px 0px 0px;
	}
}